<header class="header primary-color-bg">
    <nav class="navigation container">
        <div class="menu">
            <a href="/" class="link menu-item <%if (linkActive === 'home') {%>  link-active  <%}%>">Home</a>
            <a href="/order" class="link menu-item <%if (linkActive === 'order') {%>  link-active  <%}%>">Order</a>
            <a href="/" class="link">
                <img class="scaled-image scaled-image-fixed" src="../images/logo.svg" alt="Company logo">
            </a>
            <a href="/management" class="link menu-item">Management</a>
            <a href="#" class="link menu-item">Contact us</a>
        </div>
    </nav>
</header>